#content {padding: 350px 0 0 0;}
.addthis_sharing_toolbox {margin: -52px 0 13px 0; text-align: right;}

.menuitems_content_top {margin: 0 0 20px 0; font-size: 15px; font-size: 1.5rem; color: #5f5f5f;}
.menuitems_content_bottom {margin: 20px 0 0 0; font-size: 15px; font-size: 1.5rem; color: #999;}
.menuitems_content_left {display: table-cell; /*vertical-align: middle;*/ padding: 40px 40px 0 40px !important;}
.menuitems_content_right {display: table-cell; vertical-align: middle;}
.menuitems_content_bottom .menuitems_content_left {width: 25%; min-height: 110px; padding: 0 40px; background: url(../images/bg_entre_nous_left.png) no-repeat left top; font-size: 24px; font-size: 2.4rem; color: #E3C699; text-align: center; text-transform: uppercase;}
.menuitems_content_bottom .menuitems_content_right {min-height: 110px; padding: 0 60px 0 0; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}

.menu_marketing{width:100%; margin: 20px 0 10px 0;}
.menu_marketing p{display:inline-block; margin: 0 5px 0 5px; width:147px; height: 35px; line-height: 35px; text-align: center; font-size: 15px; font-weight: 600;}
.menu_marketing p a{width: 100%;height: 100%; text-decoration: none;}}
menu_marketing p a:hover{text-decoration: none;}

.menu_marketing .marketing1_layout:hover {background-color: #92C0F4; color: #fff; opacity: 0.7;}
.menu_marketing .marketing2_layout:hover {background-color: #DCA5BC; color: #fff; opacity: 0.7;}
.menu_marketing .marketing3_layout:hover {background-color: #AC9DA0; color: #fff; opacity: 0.7;}
.menu_marketing .marketing4_layout:hover {background-color: #5f5f5f; color: #fff; opacity: 0.7;}
.menu_marketing .marketing5_layout:hover {background-color: #95CF99; color: #fff; opacity: 0.7;}
.menu_marketing .marketing6_layout:hover {background-color: #738A8D; color: #fff; opacity: 0.7;}
.menu_marketing .marketing7_layout:hover {background-color: #FAC8C8; color: #fff; opacity: 0.7;}
.menu_marketing .marketing8_layout:hover {background-color: #738A8D; color: #fff; opacity: 0.7;}
.menu_marketing .marketing9_layout:hover {background-color: #738A8D; color: #fff; opacity: 0.7;}
.menu_marketing .marketing10_layout:hover {background-color: #738A8D; color: #fff; opacity: 0.7;}
.menu_marketing .marketing11_layout:hover {background-color: #738A8D; color: #fff; opacity: 0.7;}
.menu_marketing .marketing12_layout:hover {background-color: #D4AB55; color: #fff; opacity: 0.7;}
.menu_marketing .marketing13_layout:hover {background-color: #C18946; color: #fff; opacity: 0.7;}
.menu_marketing .marketing14_layout:hover {background-color: #555555; color: #fff; opacity: 0.7;}
.menu_marketing .marketing15_layout:hover {background-color: #555555; color: #fff; opacity: 0.7;}
/*.menu_marketing .promotion_layout:hover {background-color: #95CF99; color: #fff; opacity: 0.7;}*/

.prix_marketing .marketing1_layout {background-color: transparent; color: #92C0F4;}
.prix_marketing .marketing2_layout {background-color: transparent; color: #DCA5BC;}
.prix_marketing .marketing3_layout {background-color: transparent; color: #AC9DA0;}
.prix_marketing .marketing4_layout {background-color: transparent; color: #5f5f5f;}
.prix_marketing .marketing5_layout {background-color: transparent; color: #95CF99;}
.prix_marketing .marketing6_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing7_layout {background-color: transparent; color: #FAC8C8;}
.prix_marketing .marketing8_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing9_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing10_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing11_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing12_layout {background-color: transparent; color: #D4AB55;}
.prix_marketing .marketing13_layout {background-color: transparent; color: #C18946;}
.prix_marketing .marketing14_layout {background-color: transparent; color: #555555;}
.prix_marketing .marketing15_layout {background-color: transparent; color: #555555;}
/*.prix_marketing .promotion_layout {background-color: transparent; color: #95CF99;}*/

.listing_produits{ padding: 40px 0 0 0;}

.produit_marketing1_layout:hover {background-color:rgba(146, 192, 244, 0.2);}
.produit_marketing2_layout:hover {background-color:rgba(220, 165, 188,0.2);}
.produit_marketing3_layout:hover {background-color:rgba(172, 157, 160, 0.2);}
.produit_marketing4_layout:hover {background-color:rgba(51, 67, 93, 0.2);}
.produit_marketing5_layout:hover {background-color:rgba(149, 207, 153, 0.2);}
.produit_marketing6_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing7_layout:hover {background-color:rgba(242, 196, 226, 0.2);}
.produit_marketing8_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing9_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing10_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing11_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing12_layout:hover {background-color:rgba(212, 171, 85, 0.2);}
.produit_marketing13_layout:hover {background-color:rgba(193, 137, 70, 0.2);}
.produit_marketing14_layout:hover {background-color:rgba(85, 85, 85, 0.2);}
.produit_marketing15_layout:hover {background-color:rgba(85, 85, 85, 0.2);}
/*.produit_promotion_layout:hover {background-color:rgba(149, 207, 153, 0.2);}*/

.produit {float:left; margin: 5px 0px 93px 0px; width: 320px; height: 450px;}
.contenu_produit{padding: 0 4px 0 4px;}
.produit .img_block {height: 196px; overflow: hidden;}
.produit .img_block img {width:100%; height: 100%;}
.produit .type_marketing p {height: 50px; line-height: 50px; text-align: center; font-weight: 700;  font-size: 17px; text-transform: uppercase;overflow: hidden;}
.produit .designation_marketing {margin: 10px 0 5px 0; width: 100%; height:45px; overflow: hidden; font-size: 17px; text-transform: uppercase; text-align: center;}
.produit .accroche_marketing {width:100%; height: 45px; font-size: 17px; text-align: center; overflow: hidden;}
.produit .prix_marketing {overflow: hidden; height: 45px; text-transform: uppercase; text-align: center; font-size: 36px;}
.produit .savoir_plus_bouton {position: absolute; bottom: 10px;}
.produit .savoir_plus_bouton a {margin: 0 0 0 80px; width: 150px; height: 35px; line-height: 35px; text-align: center; text-transform: uppercase; font-size: 15px;}
.produit .savoir_plus_bouton a:hover {opacity: 0.7;}
.produit::after {content: ' '; position: absolute; bottom: -93px; width:100%; height: 78px;}

.voirtout {position:relative; margin: 30px 0 0 0; width: 100%;}
.voirtout p {color: #5f5f5f; text-align: center; text-transform: uppercase; font-size: 20px;}
.voirtout p a {text-decoration: none;}
.voirtout p a:hover {color: #92C0F4;}
.voirtout p::after {content: ' '; position: absolute; margin: 0 0 0 20px; width: 30px; height: 30px; background-image: url(../images/ico_search.png); background-repeat: no-repeat; background-size: contain; background-position: center}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
    .menu_marketing p{margin: 0 10px 10px 10px; width:218px;}
    
    .listing_produits {padding: 40px 0 0 40px;}
    .produit { width: 320px;}
    .produit .savoir_plus_bouton a{ margin: 0 0 0 102px;}
}


/* Mobile */
@media screen and (max-width: 763px) {
	.addthis_sharing_toolbox {margin: 0 0 13px 0; text-align: right;}
    
    .menu_marketing p{margin: 0 0px 2px 0px; width:100%;}
    
    .produit {margin: 0 0 62px 0; width: 100%;}
    .produit .savoir_plus_bouton{width: 100%;}
    .produit .savoir_plus_bouton a{ margin: 0 0 0 25%; width: 50%;}
    .produit::after { bottom: -52px; height: 39px; background-repeat: repeat-x;}
}
